, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0050') AS "Socialista"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0200') AS "Movimiento al Socialismo"
